Subject: Tell me how you feel about this

From: <[email-masked]>
Date: Mon, 22 Oct 2007 06:59:18 -0400

Standing Alert

Exit Only Inc. EXTO
$0.40

5 Points To Remember

- Market projections for the site were far exceeded during the Canadian
launch of the new program.
- Market response has pushed Exit month ahead of projections.
- Exit has just announced it is ready to launch the US version of the
site.
- News in the last few weeks has released partnership agreements with
several online vehicle service sites for increased exposure.
- The system is now delivering the contact info of buyer's right to the
seller's mobile phone.

If you don't act on this, you might feel regrets come Tuesday.